navigate 1.0.1

Flutter Android iOS web

A package that allow to developer send Map,List etc object data as argument in route. and provide batter way to manage route and animation in flutter

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  navigate: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:navigate/navigate.dart';
0
likes
90
pub points
70%
popularity

A package that allow to developer send Map,List etc object data as argument in route. and provide batter way to manage route and animation in flutter

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ravibhanderi14@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on navigate